.buttons{
    display: flex;
    padding: 10px 0 10px 0;
    gap: 20px;
    justify-content: center;
}
.left_block {
    padding-top: 5px;
}

@media (max-width: 1800px) {

    body .wrapper_inner, body .maxwidth-theme {
        padding-left: 20px;
        padding-right: 20px;
    }
}